<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:08.000-->
  <string hn_predefined_eap_sim="T wifi zone_secure:EAP_AKA"/>
  <!--2021-09-17 15:11:08.000-->
  <string settings.global.preset_wifiByMccmnc="true"/>
</resources>
